*:focus {
    outline: none;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 /*
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}*/

.clearfix:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix{display:block;}
.clear {clear:both;}

/* Layouts */
.hide {display:none; margin:0; padding:0;}

.align-left { text-align:left; }
.align-center { text-align:center; }
.align-right { text-align:right; }
.align-top {vertical-align:top;}
.align-bottom {vertical-align:bottom;}
.align-middle {vertical-align:middle;}

.bold {font-weight: bold;}
.bolder {font-weight: bolder;}
.italic {font-style: italic;}
.underline {text-decoration: underline;}

.top-gap {margin-top: 10px !important;}
.bottom-gap {margin-bottom: 10px !important;}
.left-gap {margin-left: 10px !important;}
.right-gap {margin-right: 10px !important;}

.fl-left{float:left;}
.fl-right{float:right;}

.img-left{float:left; margin:0px 20px 5px 0px;}
.img-right{float:right; margin:0px 0px 5px 20px;}
.img-caption_right{float:right;  width: 40%; border: thin silver solid;  margin: 0.5em; padding: 0.5em;}
.img-caption_left{float:left; width: 40%; border: thin silver solid; margin: 0.5em; padding: 0.5em;}
.img-caption_left p, .img_caption_right p { text-align: center; font-style:italic;font-size:11px;font-weight:bold;color:#9b6430; text-indent: 0;}
.img-caption_left img, .img_caption_right img{ border: thin silver solid;}

.content{padding:10px 15px;}

.blue{color:#01395A;}
.black{color:#000;}
.gray{color:#666;}
.red{color:#B8142D;}
.green{color:#6C0;}

.small{font-size:.8em; line-height:100%;margin:0;}

.img {vertical-align:middle; border:0;}

hr {height:1px; margin:7px 0; background:none; border:0; border-bottom:1px dotted #07A7FF;}
hr.thick {height:2px; margin:15px 0; background:none; border:0; border-bottom:2px solid #07A7FF;}
hr.thicker {height:23px; margin:15px 0; background:none; border:0; border-bottom:23px solid #07A7FF;}

p {margin-bottom: 15px;}

table {margin-bottom:0;}
table td {vertical-align:top;}